Hivision: the hivision server or workstion icon will be removed when refresh or stop one ws or

server.
Description

Hivision: the hivision server or workstion icon will be removed when refresh the hivision display or stop one workstation or server.

YHW_20190529:

Reboot the server or workstation.- except dgs , others are ok

Refresh sever workstation and printer – the icon still be removed.

YHW_20190603

Now DGS-SVR use workaround , SNMP V1 , V3 is prohibted. only parameter ping is monitored.

History

#1 - 04/04/2019 11:40 AM - admin

- Subject changed from hivision: the updated hivision display can not refresh to Hivision: the hivision server or workstion icon will be removed when

refresh or stop one ws or server.

- Description updated

#2 - 05/23/2019 10:32 AM - mdj

hwyang wrote:

Hivision: the hivision server or workstion icon will be removed when refresh the hivision display or stop one workstation or server.

 

the following is email from the Hirschmann engineer, this is a bug:

From: Louis Descours <hirschmann@netsupportcenter.com>

Sent: Monday, May 06, 2019 11:19 AM

To: OLLIER, FABRICE <fabrice.ollier@atos.net>

Subject: RE: Industrial Hivision discovery mode deleting snmp V3 devices

Bonjour M. OLLIER,

Ce problème est connu, bug ID 132, il n'est pas corrigé :

Description : Refresh of property folder protocols for Classic Software is using SNMPv1 credentials even if in Industrial HiVision the device credentials

are configured to SNMPv3.

Workaround : Switch off SNMPv1 on the device to avoid authentication traps.

https://hirschmann-support.belden.com/fr/downloads/files/issue-list
#3 - 05/23/2019 10:38 AM - mdj

hwyang wrote:

Hivision: the hivision server or workstion icon will be removed when refresh the hivision display or stop one workstation or server.

 

we have to update the snmpd.conf file for the workaround, uncommenting the following four lines for all the owp workstations:

trapsink SAS1-1 public

trapsink SAS1-2 public

trap2sink SAS1-1 public

trap2sink SAS1-2 public

and do not refresh the icon, the hivision can be work normally.we have to wait Hirchmann to provide a solution.

#4 - 05/29/2019 05:08 PM - hwyang

- Description updated

#5 - 06/03/2019 11:13 AM - hwyang

- Description updated

#6 - 06/03/2019 03:01 PM - hwyang

- Assignee set to mdj
